## imagej 1.44c

=== debian/changelog ===
imagej (1.44c-3) testing; urgency=low

  * Team upload, see <http://bugs.debian.org/600997>.
  * debian/600997.patch: patch to allow to close ImageJ after modifying an
    image (thanks to Frédéric Mothe).
  * debian/exclude-quilt-from-ant.patch: excludes the .pc directory,
    otherwise the package fails to build. Thanks to Miguel Landaeta.

 -- Charles Plessy <plessy@debian.org>  Thu, 28 Oct 2010 23:35:59 +0900

imagej (1.44c-2) unstable; urgency=low

  * Drop java2-runtime as alternative dependency
    Closes: #588445
  * Standards-Version: 3.9.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 08 Jul 2010 16:36:56 +0200

imagej (1.44c-1) unstable; urgency=low

  * New upstream version
  * Using dpkg source format version ‘3.0 (quilt)’ (debian/source/format)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Jun 2010 13:46:07 +0200

imagej (1.43r-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Mar 2010 13:27:40 +0100

imagej (1.43l-1) unstable; urgency=low

  * New upstream version
  * Depend from OpenJdk instead of java-gcj-compat because the application
    crashes if OpenJdk is not installed
    Closes: #558222
    Considering the fact that the workaround of #532498 seems to be solved
    as well in case openjdk-6-jre which contains the file
    /usr/lib/jvm/java-6-openjdk/jre/lib/ext/libjava-access-bridge-jni.so
    I think this also
    Closes: #532498

 -- Andreas Tille <tille@debian.org>  Tue, 01 Dec 2009 19:24:37 +0100

imagej (1.43k-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - s/Debian-Med/Debian Med/
    - dropped cdbs depencency
  * debian/rules: rewritten, drastically simplified using dh

 -- Andreas Tille <tille@debian.org>  Tue, 24 Nov 2009 11:21:32 +0100

imagej (1.43g-1) unstable; urgency=low

  * New upstream version
  * Fix regression of previos upload which again
    Closes: #505315

 -- Andreas Tille <tille@debian.org>  Fri, 25 Sep 2009 08:15:46 +0200

imagej (1.43e-1) unstable; urgency=low

  * New upstream version
  * debian/control
    - Depends ${java:Depends}
    - Depends java-gcj-compat instead of gij
    - Suggests: java-virtual-machine
  * debian/imagej.sh: set jni=-Djava.library.path
    only if directory /usr/share/imagej/jni/ really exists
  * debhelper 7
  * Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Aug 2009 13:29:22 +0200

imagej (1.43b-1) unstable; urgency=low

  * New upstream version
    Closes: #532073
  * Standards-Version: 3.8.2 (no changes needed)
  * Use dirname/readlink /usr/bin/java instead upf update-alternatives
    to obtain JVM (Thanks to "Onkar Shinde" <onkarshinde@gmail.com>)
    Closes: #505315
  * debian/imagej.sh: Improved imagej wrapper script by Johan Henriksson
    <mahogny@maia.areta.org>: It allows dependent packages to add
    JNI-paths. this is a critical update as an important package
    (micromanager-ij) depends on it.
    Closes: #507824
  * debian/imagej.sh: set address to report bugs to to
    debian-med-packaging
  * debian/get-orig-source: less noisy
  * debian/patches/20_jpegwriter.patch: Fix Jpeg library issue to
    enable build with OpenJDK (Thanks to Johan Henriksson
    <mahogny@maia.areta.org>)
  * Patches applied upstream, removed quilt dependency

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jun 2009 08:17:14 +0200

imagej (1.41n-1) unstable; urgency=low

  [ Andreas Tille ]
  * New upstream release
    Closes: #496802
  * Group maintenance according to Debian-Med group policy
  * Added myself as Uploader
  * VCS fields
  * Added Homepage to debian/control
  * Added watch file
  * Added get-orig-source
  * Moved extra image files into debian directory to keep all additions
    there and install them via debian/install file instead of copying
    in debian/rules
  * Machine readable copyright file
  * Do the copying work in debian/install instead of debian/rules
  * debian/manpages
  * Build-Depends: s/ecj/openjdk-6-jdk/
    which finally makes imagej fit for Debian main because no non-free
    components are needed any more
  * debian/compat: 5
  * debian/rules: Excluded sun java from JAVA_HOME to make sure imagej
    can go to main
  * Standards-Version: 3.8.0 (no changes needed)
  * Added versioned Build-Depends debhelper (>= 5)

  [ Charles Plessy ]
  * Added a FreeDesktopt menu entry.

  [ Paolo Ariano ]
  * A lot of correction to the run script, thanks to Jonathan (closes: #496798).
  * The socket-lock directory is now /tmp/imagej

  [ Andreas Tille ]
  * 

 -- Andreas Tille <tille@debian.org>  Tue, 23 Sep 2008 12:04:34 +0200

imagej (1.40a-1) unstable; urgency=high

  * New Upstream Release.

  * imagej.sh script doesn't symlink existent macros.

  * imagej.sh script correctly symlink names with spaces.

  * imagej.sh doesn't print redundant usage message.

  * added again $HOME/.imagej/luts (closes: #470797).

  * Thanks to Andre Lehovich (closes: #470810).

 -- Paolo Ariano <paolo.ariano@unito.it>  Fri, 28 Mar 2008 13:41:34 +0100

imagej (1.39q-2) unstable; urgency=high

  * New imagej.sh wrapper (closes: #468173).  

  * New man page.

 -- Paolo Ariano <paolo.ariano@unito.it>  Fri, 06 Mar 2008 15:29:56 +0100

imagej (1.39q-1) unstable; urgency=low

  * New Upstream Release.  

  * Symlinks in $HOME/.imagej/macro are ready, (closes: #447594).

 -- Paolo Ariano <paolo.ariano@unito.it>  Fri, 08 Feb 2008 11:29:56 +0100

imagej (1.39b-5) unstable; urgency=high

  * New sections graphics.

 -- Paolo Ariano <paolo.ariano@unito.it>  Wed, 26 Sep 2007 13:02:02 +0200

imagej (1.39b-4) unstable; urgency=high

  * New man page.

 -- Paolo Ariano <paolo.ariano@unito.it>  Wed, 26 Sep 2007 12:02:02 +0200

imagej (1.39b-3) unstable; urgency=high

  * You can pass extra arguments to java, such as amount of memory.

 -- Paolo Ariano <paolo.ariano@unito.it>  Tue, 25 Sep 2007 16:24:02 +0200

imagej (1.39b-2) unstable; urgency=high

