=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for imagej

%:
	dh $@

# install/imagej::
override_dh_auto_install:
	cp -a $(CURDIR)/debian/imagej.sh $(CURDIR)/debian/imagej/usr/bin/imagej

get-orig-source:
	. debian/get-orig-source
