=== debian/watch ===
# watch control file for imagej
version=3

opts="uversionmangle=s/(\d)+(\d\d)/$1.$2/" \
http://rsb.info.nih.gov/ij/download/src/ij(\d+.)-src.zip
