## imagej 1.44i

=== debian/changelog ===
imagej (1.44i-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #601020).
    - Solves a bug that prevented to quit (Closes: #600997, LP: 661545).
  * Stabilized gzipped tarball's MD5 sum in ‘debian/get-orig-source’.
  * New upstream URL (debian/control, debian/copyright, debian/get-orig-source,
    debian/imagej.1, debian/imagej.sh, debian/watch). 
  * Removed build-dependancy on gif2png (debian/control).
  * debian/600997.patch and debian/exclude-quilt-from-ant.patch taken
    frome the testing branch (see below).

 -- Charles Plessy <plessy@debian.org>  Sun, 31 Oct 2010 13:46:19 +0900

imagej (1.44e-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Aug 2010 09:14:17 +0200
