=== debian/control ===
Source: imagej
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Paolo Ariano <paolo.ariano@unito.it>,
 Andreas Tille <tille@debian.org>
Build-Depends: openjdk-6-jdk, debhelper (>=7.1), ant
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/imagej/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/imagej/trunk/
Homepage: http://imagej.nih.gov/ij

Package: imagej
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, openjdk-6-jre
Suggests: java-virtual-machine
Description: Image processing program inspired by NIH Image for the Macintosh
 It can display, edit, analyze, process, save and print 8-bit, 16-bit and
 32-bit images. It can read many image formats including TIFF, GIF, JPEG,
 BMP, DICOM, FITS and "raw". It supports "stacks", a series of images that
 share a single window.
 .
 It can calculate area and pixel value statistics of user-defined
 selections. It can measure distances and angles. It can create density
 histograms and line profile plots. It supports standard image processing
 functions such as contrast manipulation, sharpening, smoothing, edge
 detection and median filtering.
 .
 Spatial calibration is available to provide real world dimensional
 measurements in units such as millimeters. Density or gray scale
 calibration is also available.
 .
 ImageJ is developed by Wayne Rasband (wayne@codon.nih.gov), is at the
 Research Services Branch, National Institute of Mental Health, Bethesda,
 Maryland, USA.
