## imagej 1.45k

=== debian/changelog ===
imagej (1.45k-1) unstable; urgency=low

  * New upstream version
    debian/patches/600997.patch was applied - so remove this patch
  * Add sun-java6-jre as alternative Depends to openjdk6-jre.  It is not
    a good idea to follow the suggestion of the bug reporter to enable
    java6-runtime because other packages which are providing this virtual
    package are known to fail running imagej
    Closes: #633965
  * Debian/control: Fixed Vcs fields
  * debian/copyright: Format: http://dep.debian.net/deps/dep5

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jul 2011 14:43:06 +0200

imagej (1.45e-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Apr 2011 15:22:04 +0200

imagej (1.44n-1) unstable; urgency=low

  * New upstream version
  * debian/get-orig-source: Fetch latest upstream version rather
    than currently packaged upstream tarball
  * debian/rules: dh $@ --with javahelper
  * debian/control: Build-Depends: javahelper

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jan 2011 17:07:07 +0100
