## imagej 1.46a

=== debian/changelog ===
imagej (1.46a-1) unstable; urgency=low

  * New upstream version
  * Set may-mem variable (Thanks for the patch to Witold Baryluk
    <baryluk@smp.if.uj.edu.pl>)
    Closes: #649119
  * debian/copyright: DEP5 changes

 -- Andreas Tille <tille@debian.org>  Fri, 18 Nov 2011 09:38:02 +0100
