=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 DM-Upload-Allowed: yes
 Uploaders: Paolo Ariano <paolo.ariano@unito.it>,
  Andreas Tille <tille@debian.org>
-Build-Depends: openjdk-6-jdk, debhelper (>=7.1), ant
-Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/imagej/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/imagej/trunk/
+Build-Depends: openjdk-6-jdk, debhelper (>=8), ant, javahelper
+Standards-Version: 3.9.2
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/imagej/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/imagej/trunk/
 Homepage: http://imagej.nih.gov/ij
 
 Package: imagej
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}, openjdk-6-jre
+Depends: ${java:Depends}, ${misc:Depends}, openjdk-6-jre | sun-java6-jre
 Suggests: java-virtual-machine
 Description: Image processing program inspired by NIH Image for the Macintosh
  It can display, edit, analyze, process, save and print 8-bit, 16-bit and
