=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # debian/rules for imagej
 
 %:
-	dh $@
+	dh $@ --with javahelper
 
 # install/imagej::
 override_dh_auto_install:
