## imagej 1.47a

=== debian/changelog ===
imagej (1.47a-1) unstable; urgency=low

  * New upstream version
  * debian/get-orig-source: Better handling when called via watch file
  * debian/watch: call get-orig-source
  * debian/upstream: citations
  * debian/control:
     - Standards-Version: 3.9.3 (no changes needed)
     - Apply patch by James Page <james.page@ubuntu.com> to ease Java
       transition (thanks to James)
       Closes: #683539
  * debhelper 9 (control+compat)
  * debian/rules: prevent dh_auto_build from trying to run the program
    which would end up in a failure because of a lack of a valid display
  * debian/get-orig-source: Use xz compression

 -- Andreas Tille <tille@debian.org>  Thu, 02 Aug 2012 15:37:48 +0200
