## imagej 1.48k+dfsg

=== debian/changelog ===
imagej (1.48k+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debian/imagej.sh: Make sure we are using latest JVM version
    Closes: #732222
  * Standards-Version: 3.9.5 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Dec 2013 09:12:23 +0100

imagej (1.48e+dfsg-1) unstable; urgency=low

  * New upstream version
  * debian/copyright:
     - DEP5
     - Add Files-Excluded to document what was removed from original source
  * debian/imagej.sh: Do not bloat our mailing list with mails
  * debian/get-orig-source: Use enhanced uscan if available
  * debian/watch: mangle +dfsg in version number
  * debian/control:
     - cme fix dpkg-control
     - canonical Vcs URLs

 -- Andreas Tille <tille@debian.org>  Fri, 25 Oct 2013 15:02:25 +0200
