=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: imagej
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Paolo Ariano <paolo.ariano@unito.it>,
+           Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Paolo Ariano <paolo.ariano@unito.it>,
- Andreas Tille <tille@debian.org>
-Build-Depends: default-jdk, debhelper (>=9), ant, javahelper
-Standards-Version: 3.9.3
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/imagej/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/imagej/trunk/
+Build-Depends: default-jdk,
+               debhelper (>= 9),
+               ant,
+               javahelper
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/imagej/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/imagej/trunk/
 Homepage: http://imagej.nih.gov/ij
 
 Package: imagej
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}, default-jre | java6-runtime
-Suggests: java-virtual-machine
-Description: Image processing program inspired by NIH Image for the Macintosh
+Depends: ${java:Depends},
+         ${misc:Depends},
+         default-jre | openjdk-7-jre
+Description: Image processing program inspired by NIH Image
  It can display, edit, analyze, process, save and print 8-bit, 16-bit and
  32-bit images. It can read many image formats including TIFF, GIF, JPEG,
  BMP, DICOM, FITS and "raw". It supports "stacks", a series of images that
