=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,8 @@
 override_dh_auto_install:
 	cp -a $(CURDIR)/debian/imagej.sh $(CURDIR)/debian/imagej/usr/bin/imagej
 
+override_dh_auto_build:
+	ant build
+
 get-orig-source:
 	. debian/get-orig-source
