=== debian/watch ===
# watch control file for imagej
version=3

opts="uversionmangle=s/(\d)+(\d\d)/$1.$2/,dversionmangle=s/[~\+]dfsg//" \
http://imagej.nih.gov/ij/download/src/ij(\d+.)-src.zip \
  debian debian/get-orig-source
