## imagej 1.49c+dfsg

=== debian/changelog ===
imagej (1.49c+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove get-orig-source in favour of Files-Excluded

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jul 2014 14:42:24 +0200

imagej (1.48s+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debian/imagej.sh: Only regard openjdk versions
    Closes: #740439
  * drop aREADME.txt from doc

 -- Andreas Tille <tille@debian.org>  Wed, 12 Mar 2014 13:51:41 +0100
