## imagej 1.49i+dfsg

=== debian/changelog ===
imagej (1.49i+dfsg-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 24 Oct 2014 22:15:01 +0200
