## imagej 1.50d+dfsg

=== debian/changelog ===
imagej (1.50d+dfsg-1ubuntu1.16.04.1) xenial; urgency=medium

   * Backport patch to xenial
   * Fix wrapper script (thanks for the patch to Kai Wohlfahrt
     <kai.scorpio@gmail.com>)
     Closes: #820097 LP: #1556997

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Feb 2017 12:52:49 +0100

imagej (1.50d+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 08 Nov 2015 18:32:53 +0100
