=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                debhelper (>= 9),
                ant,
                javahelper
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/imagej/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/imagej/trunk/
 Homepage: http://imagej.nih.gov/ij
