=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	ant build
 
 get-orig-source:
-	. debian/get-orig-source
+	uscan --verbose --force-download --repack --compression xz
