=== debian/watch ===
# watch control file for imagej
version=3

opts="uversionmangle=s/(\d)+(\d\d)(.*)/$1.$2$3+dfsg/" \
http://imagej.nih.gov/ij/download/src/ij(\d+.)-src.zip
