## imagej 1.50i+dfsg

=== debian/changelog ===
imagej (1.50i+dfsg-1) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Use new uscan options in d/watch
  * Spelling error in debian/README.Debian
  * Remove menu file
  * Fix wrapper script (thanks for the patch to Kai Wohlfahrt
    <kai.scorpio@gmail.com>)
    Closes: #820097

 -- Andreas Tille <tille@debian.org>  Thu, 07 Apr 2016 14:57:24 +0200
