=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                debhelper (>= 9),
                ant,
                javahelper
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/imagej/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/imagej/trunk/
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/imagej.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/imagej.git
 Homepage: http://imagej.nih.gov/ij
 
 Package: imagej
