## imagej 1.51i+dfsg

=== debian/changelog ===
imagej (1.51i+dfsg-2) unstable; urgency=medium

  * Allow maximum memory usage (Thanks for the patch to Jonas D)
    Closes: #859398

 -- Andreas Tille <tille@debian.org>  Wed, 05 Apr 2017 14:54:57 +0200

imagej (1.51i+dfsg-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 25 Dec 2016 09:07:15 +0100
