=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: science
 Priority: optional
 Build-Depends: default-jdk,
-               debhelper (>= 9),
+               debhelper (>= 10),
                ant,
                javahelper
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/imagej.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/imagej.git
 Homepage: http://imagej.nih.gov/ij
