=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,uversionmangle=s/(\d)+(\d\d)(.*)/$1.$2$3/,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
   http://imagej.nih.gov/ij/download/src/ij(\d+.)-src.zip
