## imagej 1.51q

=== debian/changelog ===
imagej (1.51q-1) unstable; urgency=medium

  * New upstream release.
  * Declare the imagej dependency on the new libij-java package.
  * Fix "fails to upgrade from 'testing' - trying to overwrite
    /usr/share/java/ij.jar" by declaring that the new libij-java
    package breaks and replaces older versions of the imagej
    package (Closes: #876129)

 -- Carnë Draug <carandraug+dev@gmail.com>  Tue, 26 Sep 2017 15:31:23 +0100

imagej (1.51p+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream release

  [ Carnë Draug ]
  * Two new packages named libij-java and libij-java-doc have been
    created.  The libij-java packages has the ij.jar artifact and the
    maven pom.xml as distributed by the ImageJA project.  The
    libij-java-doc package has the corresponding javadocs.  This enables
    the packaging of ImageJ plugins that make use of maven and other
    programs and libraries that are dependent on ij.jar.
  * Added ImageJ to the Education and ImageProcessing category on the
    desktop file.
  * Install the upstream changelog file, the release-notes file, as
    the changelog file instead of just another file in docs.
  * Do not install IJ_Props.txt as docs.  This file is included in ij.jar
    and configures the ImageJ menu.
  * Simplify installation of the imagej wrapper script by making use of
    d/install only.
  * The MacAdapter.class and MacClipboard.class files have been removed
    from both ij.jar and the plugins directory.  These are MacOS specific
    plugins that were distributed in compiled from upstream.  While
    upstream also distributes the corresponding source, their dependencies
    are not free software and MacOS specific.
  * The ImageJ macros have been removed from the macros directory since
    they already are in the ij.jar file.
  * The pixmap file microscope.xpm has been removed and replaced with an
    higher quality icon in the hicolor icon theme directory, the same as
    the upstream binary distribution.
  * Removed the base64 encoded HiLo and RedHot luts.  Encoded as they
    were, they are not picked up by ImageJ.  They are not part of the
    ImageJ source releases, although they are present, together with many
    others, in the binary releases.
  * Replaced dependency on openjdk-7 with a virtual package for a
    java-runtime.  This is part of Debian Java policy and gives the choice
    of using an alternative runtime.
  * The macros, plugins, and luts directories in the imagej directory are
    empty and so no longer created.

 -- Carnë Draug <carandraug+dev@gmail.com>  Sat, 09 Sep 2017 01:19:43 +0100
