=== debian/control ===
Source: imagej
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: ant,
 default-jdk-doc,
 default-jdk-headless,
 javahelper,
 maven-repo-helper
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/imagej.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/imagej.git
Homepage: https://imagej.nih.gov/ij

Package: imagej
Architecture: all
Depends: ${java:Depends}, ${misc:Depends},
 default-jre | java5-runtime,
 libij-java (= ${source:Version})
Recommends: ${java:Recommends}
Description: Image processing program with a focus on microscopy images
 It can display, edit, analyze, process, save and print 8-bit, 16-bit and
 32-bit images. It can read many image formats including TIFF, GIF, JPEG,
 BMP, DICOM, FITS and "raw". It supports "stacks", a series of images that
 share a single window.
 .
 It can calculate area and pixel value statistics of user-defined
 selections. It can measure distances and angles. It can create density
 histograms and line profile plots. It supports standard image processing
 functions such as contrast manipulation, sharpening, smoothing, edge
 detection and median filtering.
 .
 Spatial calibration is available to provide real world dimensional
 measurements in units such as millimeters. Density or gray scale
 calibration is also available.
 .
 ImageJ is developed by Wayne Rasband (wayne@codon.nih.gov), is at the
 Research Services Branch, National Institute of Mental Health, Bethesda,
 Maryland, USA.

Package: libij-java
Architecture: all
Section: java
Depends: ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Replaces: imagej (<< 1.51p+dfsg-1)
Breaks: imagej (<< 1.51p+dfsg-1)
Description: Java library for ImageJ
 ImageJ is a program for image analysis and processing, with a focus
 on microscopy images.
 .
 This package contains the Java library to make use of ImageJ.

Package: libij-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Suggests: libij-java
Description: documentation of libij-java
 ImageJ is a program for image analysis and processing, with a focus
 on microscopy images.
 .
 This package contains the API documentation of libij-java.
