=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for imagej

%:
	dh $@ --buildsystem=ant --with maven-repo-helper --with javahelper

## The default target for ImageJ build is 'run' which causes the build
## to hang since it is an interactive application (also needs X11).
## Because of that, we need to override dh_auto_build to only call the
## build and javadocs targets.
override_dh_auto_build:
	ant build javadocs

override_dh_installchangelogs:
	dh_installchangelogs release-notes.html

get-orig-source:
	uscan --verbose --force-download --repack --compression xz
