## imagej 1.52j

=== debian/changelog ===
imagej (1.52j-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Sat, 26 Jan 2019 07:51:10 +0100

imagej (1.52i-2) unstable; urgency=medium

  * Team upload.
  * Make sure JDK has proper architecture
    Closes: #881853

 -- Andreas Tille <tille@debian.org>  Sat, 22 Dec 2018 07:19:02 +0100

imagej (1.52i-1) unstable; urgency=medium

  * New upstream version 1.52i
  * Fix imagej wrapper (the program that starts the Image GUI in
    Debian) for Java version 10 or later.  The wrapper made use of the
    -d64 and -d32 options which have been deprecated for a while, did
    nothing, and were removed in OpenJDK 10.  See "Removal of Java
    Launcher's Data Model Options -d32 and -d64" on the openjdk-10
    release notes (Closes: #913747)

 -- David Miguel Susano Pinto <carandraug+dev@gmail.com>  Thu, 13 Dec 2018 15:40:16 +0000

imagej (1.52g-1) unstable; urgency=medium

  * Team upload.

  [ David Miguel Susano Pinto ]
  * New upstream release
  * d/u/metadata: full and complete upstream online changelog.

  [ Steffen Moeller ]
  * debian/upstream/metadata: Added ref to software registries.

  [ Andreas Tille ]
  * Point Vcs-fields to Salsa
  * debhelper 11
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 09 Oct 2018 18:18:15 +0200
