=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: imagej
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Carnë Draug <carandraug+dev@gmail.com>
+Uploaders: David Miguel Susano Pinto <carandraug+dev@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 12~)
 Build-Depends-Indep: ant,
- default-jdk-doc,
- default-jdk-headless,
- javahelper,
- maven-repo-helper
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/imagej.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/imagej.git
+                     default-jdk-doc,
+                     default-jdk-headless,
+                     javahelper,
+                     maven-repo-helper
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/imagej
+Vcs-Git: https://salsa.debian.org/med-team/imagej.git
 Homepage: https://imagej.nih.gov/ij
 
 Package: imagej
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends},
- default-jre | java5-runtime,
- libij-java (= ${source:Version})
+Depends: ${java:Depends},
+         ${misc:Depends},
+         default-jre | java6-runtime,
+         libij-java
 Recommends: ${java:Recommends}
 Description: Image processing program with a focus on microscopy images
  It can display, edit, analyze, process, save and print 8-bit, 16-bit and
@@ -43,10 +44,11 @@
 Package: libij-java
 Architecture: all
 Section: java
-Depends: ${misc:Depends}, ${java:Depends}
+Depends: ${misc:Depends},
+         ${java:Depends}
 Recommends: ${java:Recommends}
+Breaks: imagej (<< 1.51p+dfsg-1)
 Replaces: imagej (<< 1.51p+dfsg-1)
-Breaks: imagej (<< 1.51p+dfsg-1)
 Description: Java library for ImageJ
  ImageJ is a program for image analysis and processing, with a focus
  on microscopy images.
@@ -56,7 +58,8 @@
 Package: libij-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${java:Depends}
+Depends: ${misc:Depends},
+         ${java:Depends}
 Recommends: ${java:Recommends}
 Suggests: libij-java
 Description: documentation of libij-java
