=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs release-notes.html
-
-get-orig-source:
-	uscan --verbose --force-download --repack --compression xz
