## imagej 1.52p

=== debian/changelog ===
imagej (1.52p-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Re-add some docs to main package
  * Provide extremely simple autopkgtest (just output help screen)

 -- Andreas Tille <tille@debian.org>  Thu, 08 Aug 2019 14:11:51 +0200
