=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: David Miguel Susano Pinto <carandraug+dev@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: ant,
                      default-jdk-doc,
                      default-jdk-headless,
                      javahelper,
                      maven-repo-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/imagej
 Vcs-Git: https://salsa.debian.org/med-team/imagej.git
 Homepage: https://imagej.nih.gov/ij
