## imagej 1.52r

=== debian/changelog ===
imagej (1.52r-1) unstable; urgency=medium

  * Team upload
  * Correct sorting of Java alternatives in Wrapper script
  * Avoid dpkg-architecture in wrapper script which is not necessarily
    installed on users machine and use dpkg --print-architecture instead
    Closes: #931268
  * Standards-Version: 4.4.1
  * Fix day-of-week for changelog entries 1.39q-2.

 -- Andreas Tille <tille@debian.org>  Wed, 04 Dec 2019 14:35:53 +0100
