## imagej 1.53g

=== debian/changelog ===
imagej (1.53g-2) unstable; urgency=medium

  * Team upload.
  * Tested with bigger memory by Thomas Fischer <thmfischer@gmail.com>

 -- Andreas Tille <tille@debian.org>  Sun, 27 Dec 2020 08:36:59 +0100

imagej (1.53g-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 10 Dec 2020 16:50:11 +0530

imagej (1.53f-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Mark autopkgtests superficial

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 31 Oct 2020 21:22:23 +0530

imagej (1.53e-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Remove empty field

  [ Shayan Doust ]
  * New upstream version 1.53e
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use libjs-jquery(-ui) packages instead of embedded javascript
  * Mark respective packages (lib and documentation) as Multi-Arch: foreign

 -- Shayan Doust <hello@shayandoust.me>  Thu, 17 Sep 2020 15:18:06 +0100
