=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: David Miguel Susano Pinto <carandraug+dev@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: ant,
                      default-jdk-doc,
                      default-jdk-headless,
                      javahelper,
                      maven-repo-helper
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/imagej
 Vcs-Git: https://salsa.debian.org/med-team/imagej.git
 Homepage: https://imagej.nih.gov/ij
+Rules-Requires-Root: no
 
 Package: imagej
 Architecture: all
@@ -43,6 +44,7 @@
 
 Package: libij-java
 Architecture: all
+Multi-Arch: foreign
 Section: java
 Depends: ${misc:Depends},
          ${java:Depends}
@@ -57,9 +59,12 @@
 
 Package: libij-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
-         ${java:Depends}
+         ${java:Depends},
+         libjs-jquery,
+         libjs-jquery-ui
 Recommends: ${java:Recommends}
 Suggests: libij-java
 Description: documentation of libij-java
