## imagej 1.53o

=== debian/changelog ===
imagej (1.53o-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Feb 2022 08:27:38 +0100

imagej (1.53k-2) unstable; urgency=medium

  * Team Upload.
  * d/extra/imagej: adjust "free" parsing (Closes: #986041)
  * d/control: imagej depends on procps; fixes spurious missing "free" command
    messages when "free" is not available.
  * Standards-Version: 4.6.0 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sat, 21 Aug 2021 14:53:50 +0200

imagej (1.53k-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.53k
  * d/copyright: Adjust copyright to fix globbing pattern
  * Refresh patches

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 16:54:02 +0530

imagej (1.53g-3) unstable; urgency=medium

  * Team upload.
  * Fix symlink (thanks for the hint to Andreas Beckmann)
    Closes: #988815

 -- Andreas Tille <tille@debian.org>  Thu, 20 May 2021 07:20:24 +0200
