=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      default-jdk-headless,
                      javahelper,
                      maven-repo-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/imagej
 Vcs-Git: https://salsa.debian.org/med-team/imagej.git
 Homepage: https://imagej.nih.gov/ij
@@ -20,6 +20,7 @@
 Depends: ${java:Depends},
          ${misc:Depends},
          default-jre | java6-runtime,
+         procps,
          libij-java
 Recommends: ${java:Recommends}
 Description: Image processing program with a focus on microscopy images
@@ -49,8 +50,6 @@
 Depends: ${misc:Depends},
          ${java:Depends}
 Recommends: ${java:Recommends}
-Breaks: imagej (<< 1.51p+dfsg-1)
-Replaces: imagej (<< 1.51p+dfsg-1)
 Description: Java library for ImageJ
  ImageJ is a program for image analysis and processing, with a focus
  on microscopy images.
