## imagej 1.53t

=== debian/changelog ===
imagej (1.53t-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2022 11:21:42 +0200
