=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      default-jdk-headless,
                      javahelper,
                      maven-repo-helper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/imagej
 Vcs-Git: https://salsa.debian.org/med-team/imagej.git
 Homepage: https://imagej.nih.gov/ij
