## imagej 1.54g

=== debian/changelog ===
imagej (1.54g-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2023 20:30:58 +0100
